/*
Theme Name:     Hestia Theme Child
Theme URI:      https://themeisle.com/themes/hestia/
Author:         ThemeIsle
Author URI:     https://themeisle.com
template:       hestia
Tested up to:   5.8.2
Requires PHP:   5.4.0
Description:    Hestia is a modern WordPress theme for professionals. It fits creative business, small businesses (restaurants, wedding planners, sport/medical shops), startups, corporate businesses, online agencies and firms, portfolios, ecommerce (WooCommerce), and freelancers. It has a multipurpose one-page design, widgetized footer, blog/news page and a clean look, is compatible with: Flat Parallax Slider, Photo Gallery, Travel Map and Elementor Page Builder . The theme is responsive, WPML, Retina ready, SEO friendly, and uses Material Kit for design.
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    hestia-child
*/

h1, h2, h3, h4, h5, h6 {
    font-family: "calibri", sans-serif;
    font-style: normal;
}

p {
    font-family: "calibri", sans-serif;
    font-style: normal;
    font-weight: 400;    
}

a {
    font-family: "calibri", sans-serif;
    font-style: normal;
}

#main-navigation ul li a {
    color:#000000;
    font-size: 20px;
    font-weight: 600;
}

@media screen and (min-width: 769px) {

    /* Short Page Header */

    #primary {
    height: 375px;
}

}
